<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_JSW_FM_Utility.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Unknown</Source>
      <Dest>不明</Dest>
    </String>
    <String List="0">
      <Source>FertilityMode: </Source>
      <Dest>生殖モード: </Dest>
    </String>
    <String List="0">
      <Source> [Cycle Day: </Source>
      <Dest> [月経 日数: </Dest>
    </String>
    <String List="0">
      <Source>](Sperm Day: </Source>
      <Dest>](精子 日数: </Dest>
    </String>
    <String List="0">
      <Source> Quality: </Source>
      <Dest> 品質: </Dest>
    </String>
    <String List="0">
      <Source> [Pregnant Day: </Source>
      <Dest> [妊娠 日数: </Dest>
    </String>
    <String List="0">
      <Source>](Father: </Source>
      <Dest>](父親: </Dest>
    </String>
  </Content>
</SSTXMLRessources>